
GRUPO 5 B 2023 - Support #2750

Feature # 2392 (In Progress): Documentación

Carta Gantt

09/11/2023 07:07 PM - Alvaro Guarachi

Status: New Start date: 08/17/2023

Priority: Normal Due date: 08/31/2023

Assignee: Alvaro Guarachi % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2023 11:26 PM - Alvaro Guarachi

- Due date changed from 11/30/2023 to 08/24/2023

- Start date changed from 08/11/2023 to 08/17/2023

- % Done changed from 50 to 100

#2 - 12/04/2023 09:34 PM - Alvaro Guarachi

- Due date changed from 08/24/2023 to 08/31/2023
